# Function: readRootPackageJson

▸ **readRootPackageJson**(): `Object`

#### Returns

`Object`

| Name               | Type                           |
| :----------------- | :----------------------------- |
| `dependencies?`    | { `[key: string]`: `string`; } |
| `devDependencies?` | { `[key: string]`: `string`; } |
